View Single Post
Old 05-20-10, 11:35 AM   #4
larophel
Registered User
 
Join Date: Nov 2009
Posts: 29
Default Re: VDPAU does not work with GT 230M and 195.36.03

Hi Stephen,

Silly me! It seems like there was a left-over from when I installed version 195.36.03 on my machine with the nvidia installer and then updated to 36.24 using the Gentoo package manager.
I uninstalled the driver, used NVIDIA-Linux-x86_64-195.36.24-pkg2.run --uinstall and installed the Gentoo package again and now it works!

Thanks a lot
larophel is offline   Reply With Quote